<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="@dimen/dp_150"
        android:layout_height="@dimen/dp_128"
        android:background="@drawable/shape_10round_gary"
        android:gravity="center"
        android:orientation="vertical">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/ic_toast_loser" />

        <TextView
            android:id="@android:id/message"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_6"
            android:gravity="center"
            android:layout_marginTop="@dimen/dp_13"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_17"
            tools:text="提示成功提示成功提示成功提示成功提示成功" />

    </LinearLayout>

</LinearLayout>